# Translation of Plugins - 404page &#8211; your smart custom 404 error page - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - 404page &#8211; your smart custom 404 error page - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-01-06 18:49:24+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: nl\n"
"Project-Id-Version: Plugins - 404page &#8211; your smart custom 404 error page - Stable (latest release)\n"

#: inc/class-404page-admin.php:372
msgid "Check this if you always want to send an HTTP 410 error instead of an HTTP 404 error."
msgstr "Controleer altijd of je een HTTP 410 fout wil sturen in plaats van een HTTP 404 fout."

#: inc/class-404page-admin.php:369
msgid "Always send an HTTP 410 error instead of HTTP 404"
msgstr "Stuur altijd een HTTP 410 fout in plaats van HTTP 404"

#: inc/class-404page-admin.php:262
msgid "W3 Total Cache detected. All 404 errors are automatically excluded from caching."
msgstr "W3 Total Cache gedetecteerd. Alle 404-fouten worden automatisch uitgesloten van caching."

#: inc/class-404page-admin.php:244
msgid "WP Super Cache detected. All 404 errors are automatically excluded from caching."
msgstr "WP Super Cache gedetecteerd. Alle 404-fouten worden automatisch uitgesloten van caching."

#: inc/class-404page-admin.php:225
msgid "Jetpack sitemap detected. Your 404 page is NOT automatically excluded from the XML sitemap created by Jetpack, because you disabled the option \"Send an 404 error if the page is accessed directly by its URL\" on the \"Advanced\" tab."
msgstr "Sitemap van Jetpack gedetecteerd. Je 404-pagina wordt NIET automatisch uitgesloten van de XML-sitemap die door Jetpack is gemaakt, omdat je de optie \"Verzend een 404-fout als de pagina rechtstreeks wordt benaderd via de URL\" op het tabblad \"Geavanceerd\" heeft uitgeschakeld."

#: inc/class-404page-admin.php:221
msgid "Jetpack sitemap detected. Your 404 page is automatically excluded from the XML sitemap created by Jetpack."
msgstr "Sitemap van Jetpack gedetecteerd. Je 404-pagina wordt automatisch uitgesloten van de XML-sitemap die is gemaakt door Jetpack."

#: inc/class-404page-admin.php:201
msgid "Yoast SEO sitemap detected. Your 404 page is automatically excluded from the XML sitemap created by Yoast."
msgstr "Yoast SEO-sitemap gedetecteerd. Je 404-pagina wordt automatisch uitgesloten van de XML-sitemap die door Yoast is gemaakt."

#: inc/class-404page-admin.php:205
msgid "Yoast SEO sitemap detected. Your 404 page is NOT automatically excluded from the XML sitemap created by Yoast, because you disabled the option \"Send an 404 error if the page is accessed directly by its URL\" on the \"Advanced\" tab."
msgstr "Yoast SEO-sitemap gedetecteerd. Je 404-pagina wordt NIET automatisch uitgesloten van de XML-sitemap die door Yoast is gemaakt, omdat je de optie \"Stuur een 404-fout als de pagina rechtstreeks wordt benaderd via de URL\" op het tabblad \"Geavanceerd\" heeft uitgeschakeld."

#: inc/class-404page-admin.php:135
msgid "Explainer Videos"
msgstr "Explainer Videos"

#. Plugin URI of the plugin
msgid "https://petersplugins.com/404page/"
msgstr "https://petersplugins.com/404page/"

#: inc/class-404page-classic-editor.php:51
#: inc/class-404page-block-editor.php:45
msgid "You are currently editing your custom 404 error page"
msgstr "Je bewerkt momenteel je aangepaste 404-foutpagina"

#: inc/class-404page-admin.php:95
msgid "Advanced"
msgstr "Geavanceerd"

#: inc/class-404page-admin.php:80
msgid "General"
msgstr "Algemeen"

#: inc/class-404page-admin.php:528
msgid "Authors Facebook Page"
msgstr "Facebookpagina van auteur"

#: inc/class-404page-admin.php:523
msgid "Authors Website"
msgstr "Site van de auteur"

#: inc/class-404page-admin.php:508
msgid "WordPress.org Plugin Page"
msgstr "WordPress.org Plugin pagina"

#: inc/class-404page-admin.php:503
msgid "Please rate Plugin"
msgstr "Waardeer graag de plugin"

#: inc/class-404page-admin.php:354
msgid "Check this if you want to inform search engines that the resource requested is no longer available and will not be available again so it can be removed from the search index immediately."
msgstr "Schakel dit in als je zoekmachines wilt laten weten dat de gevraagde bron niet meer beschikbaar is en niet opnieuw beschikbaar is, zodat deze onmiddellijk uit de zoekindex kan worden verwijderd."

#: inc/class-404page-admin.php:351
msgid "Send an HTTP 410 error instead of HTTP 404 in case the requested object is in trash"
msgstr "Stuur een HTTP 410 fout in plaats van HTTP 404 voor het geval het gevraagde object zich in de prullenbak bevindt"

#: inc/class-404page-admin.php:545
msgid "Please rate plugin"
msgstr "Waardeer graag de plugin"

#: inc/class-404page-admin.php:518
msgid "Support"
msgstr "Ondersteuning"

#: inc/class-404page-admin.php:513
msgid "Plugin Doc"
msgstr "Plugin documentatie"

#: inc/class-404page-admin.php:416
msgid "If you are using a theme or plugin that modifies the WordPress Template System, the 404page plugin may not work properly. Compatibility Mode maybe can fix the problem. Activate Compatibility Mode only if you have any problems."
msgstr "Als je een thema of plugin gebruikt die het WordPress Template systeem wijzigt, werkt de 404 page plugin mogelijk niet correct. Compatibiliteitsmodus kan het probleem mogelijk oplossen. Activeer de compatibiliteitsmodus alleen als je problemen ondervindt."

#: inc/class-404page-admin.php:396
msgid "Activate Compatibility Mode"
msgstr "Activeer de compatibiliteitsmodus"

#: inc/class-404page-admin.php:336
msgid "This stops WordPress from URL autocorrection guessing. Only activate, if you are sure about the consequences."
msgstr "Hiermee wordt WordPress gestopt bij het raden van URL autocorrectie gissen. Alleen activeren, als je zeker bent van de gevolgen."

#: inc/class-404page-admin.php:333
msgid "Disable URL autocorrection guessing"
msgstr "Schakel autocorrectie gissen van URL's uit"

#: inc/class-404page-admin.php:319
msgid "Generally this is not needed. It is not recommended to activate this option, unless it is necessary. Please note that this may cause problems with your theme."
msgstr "Over het algemeen is dit niet nodig. Het wordt niet aanbevolen om deze optie te activeren, tenzij dit noodzakelijk is. Houd er rekening mee dat dit problemen met jouw thema kan veroorzaken."

#: inc/class-404page-admin.php:316
msgid "Force 404 error after loading page"
msgstr "Forceer 404 fout na het laden van de pagina"

#. Author of the plugin
msgid "Peter Raschendorfer"
msgstr "Peter Raschendorfer"

#. Author URI of the plugin
msgid "https://petersplugins.com"
msgstr "https://petersplugins.com"

#: inc/class-404page-admin.php:411
msgid "This setting is not availbe because the 404page Plugin works in WPML Mode."
msgstr "Deze instelling is niet beschikbaar omdat de 404page plugin in de WPML modus werkt."

#: inc/class-404page-admin.php:406
msgid "This setting is not availbe because the 404page Plugin works in Customizr Compatibility Mode."
msgstr "Deze instelling is niet beschikbaar omdat de 404page plugin in Customizr Compatibility Mode werkt."

#: inc/class-404page-admin.php:401
msgid "This setting is not available because the Theme you are using natively supports the 404page plugin."
msgstr "Deze instelling is niet beschikbaar omdat het thema dat je gebruikt de plugin 404page ondersteunt."

#. Plugin Name of the plugin
msgid "404page - your smart custom 404 error page"
msgstr "404 pagina - je slimme aangepaste 404 foutpagina"

#: inc/class-404page-admin.php:402 inc/class-404page-admin.php:407
#: inc/class-404page-admin.php:412
msgid "Read more"
msgstr "Lees verder"

#: inc/class-404page-admin.php:302
msgid "Uncheck this if you want the selected page to be accessible."
msgstr "Schakel dit uit als je wil dat de geselecteerde pagina toegankelijk is."

#: inc/class-404page-admin.php:299
msgid "Send an 404 error if the page is accessed directly by its URL"
msgstr "Stuur een 404 fout als de pagina rechtstreeks wordt benaderd door de URL"

#: inc/class-404page-admin.php:285
msgid "For Administrators the page is always visible."
msgstr "Voor beheerders is de pagina altijd zichtbaar."

#: inc/class-404page-admin.php:282
msgid "Hide the selected page from the Pages list"
msgstr "Verberg de geselecteerde pagina uit de lijst met pagina's"

#: inc/class-404page-admin.php:191
msgid "Test 404 error"
msgstr "Test 404 fout"

#. Description of the plugin
msgid "Custom 404 the easy way! Set any page as custom 404 error page. No coding needed. Works with (almost) every Theme."
msgstr "Aangepaste 404 op de gemakkelijke manier! Stel elke pagina in als aangepaste 404-foutpagina. Geen codering nodig. Werkt met (bijna) elk thema."

#: inc/class-404page-admin.php:191
msgid "Edit Page"
msgstr "Bewerk pagina"

#: inc/ppf/ppf-admin.php:453
msgid "You do not have sufficient permissions to access this page."
msgstr "Je hebt niet voldoende rechten voor toegang tot deze pagina."

#: inc/class-404page-admin.php:430
msgid "404 Error Page"
msgstr "404 Foutpagina"

#: inc/class-404page-admin.php:545
msgid "Settings"
msgstr "Instellingen"

#: inc/class-404page-admin.php:186
msgid "&mdash; NONE (WP default 404 page) &mdash;"
msgstr "&mdash; GEEN (WP standaard 404 pagina) &mdash;"

#: inc/class-404page-admin.php:183
msgid "The page you have selected as 404 page does not exist anymore. Please choose another page."
msgstr "De pagina die je hebt geselecteerd als 404 pagina bestaat niet meer. Kies alsjeblieft een andere pagina."

#: inc/class-404page-admin.php:179
msgid "Page to be displayed as 404 page"
msgstr "Pagina wordt weergegeven als 404 pagina"